.product-info-main section[aria-label="Product Info"] {
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

.prod_title_media_left {
    width: 58%;
}

.prod_title_media_right {
    width: 42%;
    padding: 20px;
    border-radius: 14px;
    background: #fff;
    box-shadow: 0 4px 10px rgb(0 0 0 / 8%);
}

.pdp-sku {
    font-size: 12px;
    color: #919191;
}

.prod_title_media_right>.mb-6 {
    margin: 0;
}

.prod_title_media_right form.mb-6 {
    margin: 0;
}

.prod_title_media_right>.mb-6>.mb-4 {
    margin: 0;
    color: #919191;
    font-size: 12px;
}

.prod_title_media_right>.mb-6>.my-4 {
    margin: 0;
}

.prod_title_media_right>.mb-6>.my-4 .mt-4 {
    margin: 4px 0 0 0;
}

.prod_title_media_right>.mb-6>.my-4 .mt-4 button.btn {
    margin: 10px 0 12px 0;
    width: 100%;
    border: 0;
    border-radius: 6px;
    background: #FA4F00;
    font-size: 14px;
    text-transform: uppercase;
    padding: 12px;
    transition: all ease-in-out 0.3s;
}
.bottom_addtocart button.btn:hover,
.prod_title_media_right>.mb-6>.my-4 .mt-4 button.btn:hover {background: #e54d07;}

.view_demo_url {
    width: calc(50% - 7px);
    float: left;
}
.user_guide_url a,
.view_demo_url a {
    background: rgb(209 213 220 / 19%);
    border: 1px solid #d1d5dc;
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    border-radius: 4px;
    padding: 11px 0;
    transition: all ease-in-out 0.3s;
}
.user_guide_url a:hover, .view_demo_url a:hover {
    background: rgb(209 213 220 / 40%);
}
.user_guide_url {width: calc(50% - 7px);float: left;margin: 0 0 16px 14px;}

.prod_title_media_right>.mb-6 .leading-relaxed {
    clear: both;
    margin: 0 0 0 0;
    padding: 14px 0 0 0;
    border-top: 1px solid #ebeff5;
}

.prod_title_media_right>.mb-6 .leading-relaxed p {
    margin: 0;
    font-size: 14px;
}

.prod_title_media_right>.mb-6 .leading-relaxed ul {
    list-style: none;
    padding: 0;
    color: #393939;
}

.prod_title_media_right>.mb-6 .leading-relaxed ul li:before {
    content: "";
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
    background-color: #65D082;
    border-radius: 50%;
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%22512%22%20height%3D%22512%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%2024%2024%22%20style%3D%22transform%3A%20rotate(0deg)%20scale(1%2C%201)%3B%20transform-origin%3A%20center%20center%3B%22%20xml%3Aspace%3D%22preserve%22%20class%3D%22%22%3E%3Cg%3E%3Cpath%20fill%3D%22%23ffffff%22%20fill-rule%3D%22evenodd%22%20d%3D%22M20.614%205.649a1%201%200%200%201%20.084%201.422L10.184%2018.74a1%201%200%200%201-1.428.058l-6.084-5.727a1.008%201.008%200%200%201-.09-1.36%201.008%201.008%200%200%201%201.455-.126l4.72%204.246a1%201%200%200%200%201.412-.074l9.043-10.027a1%201%200%200%201%201.402-.082z%22%20clip-rule%3D%22evenodd%22%20opacity%3D%221%22%20data-original%3D%22%23000000%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-size: 10px;
    background-position: center;
}

.prod_title_media_right>.mb-6 .leading-relaxed ul li {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    margin: 0 0 8px 0;
}
.prod_title_media_right>.mb-6>.my-4 .mt-4 input[name="qty"] {
    background: #f6f7f8;
    border-color: #d1d5dc;
    border-radius: 6px;
    font-size: 18px;
    padding: 5px 0;
}
span.rating-summary {
    color: #FC9435;
}
.rating-summary .fill-current {
    fill: #FC9435;
        stroke: #FC9435;
}
.prod_name_sec span.page-title .text-base {display: none;}
.prod_name_sec .compatibility {
    margin: 6px 0 0 0;
    color: #484848;
    font-size: 16px;
}
.prod_name_sec {
    margin: 0 0 12px 0;
}
.installation_count {
    font-size: 14px;
    color: #484848;
}
.magento_version_support {
    font-size: 14px;
    color: #484848;
}

.prod_atr_box01 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 22px;
    margin: 0 0 12px 0;
}

.magento_version_support:before,
.installation_count:before {
    content: "";
    width: 3px;
    height: 3px;
    background: #878787;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    margin: 0 22px 0 0;
    position: relative;
    top: -2px;
}
.installation_count b {
    color: #272727;
}

.temp_star svg {
    height: 18px;
    width: 18px;
    fill: #fc9435;
    color: #fc9435;
}

.temp_star {
    display: flex;
}

.magento_merchants_trusted_heading {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    padding: 25px;
    background: #F4F5F7;
}

.mmth_txt {
    width: 20%;
    font-size: 14px;
    font-weight: 500;
    color: #000;
}

.mmth_logo {
    display: flex;
    width: 80%;
    justify-content: space-around;
}

.mmth_logo img {
    height: 20px;
    width: auto;
}
.magento_merchants_trusted_wrapper,
.problem_solution_content {
    margin: 15px 0 0 0;
}

.problem-solution-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    position: relative;
}

.solution-section {
    background: #F1FBF3;
    border: 2px solid #E9EEEA;
    border-left: 0;
    border-radius: 0 14px 14px 0;
    width: 50%;
    padding: 20px 30px 20px 80px;
}

.problem-section {
    background: #FDF1F1;
    border: 2px solid #EFEBEA;
    border-right: 0;
    border-radius: 14px 0 0 14px;
    width: 50%;
    padding: 20px 40px;
}

.divider {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 2;
    transform: translate(-50%, -50%);
}

.section-header {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 10px;
    margin: 0 0 10px 0;
}

.section-header .icon {    
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 50%;
    font-size: 0;
}

h3.section-title {
    color: #000;
    font-weight: bold;
    font-size: 18px;
}

.section-header .icon.icon-problem {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%22512%22%20height%3D%22512%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%2024%2024%22%20style%3D%22transform%3A%20rotate(0deg)%20scale(1%2C%201)%3B%20transform-origin%3A%20center%20center%3B%22%20xml%3Aspace%3D%22preserve%22%20fill-rule%3D%22evenodd%22%20class%3D%22%22%3E%3Cg%3E%3Ccircle%20cx%3D%2212%22%20cy%3D%2216.625%22%20r%3D%221%22%20fill%3D%22%23ffffff%22%20opacity%3D%221%22%20data-original%3D%22%23000000%22%20class%3D%22%22%2F%3E%3Cpath%20d%3D%22m10.75%207.625.5%206a.75.75%200%200%200%201.5%200l.5-6c0-.414-.25-1.25-1.25-1.25s-1.25.836-1.25%201.25z%22%20fill%3D%22%23ffffff%22%20opacity%3D%221%22%20data-original%3D%22%23000000%22%20class%3D%22%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-color: #F04A59;
    background-position: center;
    background-size: 30px;
}

.section-header .icon.icon-solution {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%22512%22%20height%3D%22512%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%2024%2024%22%20style%3D%22transform%3A%20rotate(0deg)%20scale(1%2C%201)%3B%20transform-origin%3A%20center%20center%3B%22%20xml%3Aspace%3D%22preserve%22%20class%3D%22%22%3E%3Cg%3E%3Cpath%20d%3D%22M18.7%207.2c-.4-.4-1-.4-1.4%200l-7.5%207.5-3.1-3.1c-.4-.4-1-.4-1.4%200s-.4%201%200%201.4l3.8%203.8c.2.2.4.3.7.3s.5-.1.7-.3l8.2-8.2c.4-.4.4-1%200-1.4z%22%20fill%3D%22%23ffffff%22%20opacity%3D%221%22%20data-original%3D%22%23000000%22%20class%3D%22%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-color: #13AE87;
    background-position: center;
    background-size: 20px;
}

span.arrow-icon {
    width: 60px;
    height: 60px;
    display: inline-block;
    vertical-align: middle;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0px 3px 8px rgb(0 0 0 / 14%);
    font-size: 0;
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%22512%22%20height%3D%22512%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%20128%20128%22%20style%3D%22transform%3A%20rotate(0deg)%20scale(1%2C%201)%3B%20transform-origin%3A%20center%20center%3B%22%20xml%3Aspace%3D%22preserve%22%20class%3D%22%22%3E%3Cg%3E%3Cpath%20d%3D%22M44%20108a3.988%203.988%200%200%201-2.828-1.172%203.997%203.997%200%200%201%200-5.656L78.344%2064%2041.172%2026.828c-1.563-1.563-1.563-4.094%200-5.656s4.094-1.563%205.656%200l40%2040a3.997%203.997%200%200%201%200%205.656l-40%2040A3.988%203.988%200%200%201%2044%20108z%22%20fill%3D%22%23383838%22%20opacity%3D%221%22%20data-original%3D%22%23000000%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-position: center;
    background-size: 26px;
    background-repeat: no-repeat;
}

ul.problem-list {
    font-size: 14px;
}

ul.problem-list li + li {
    margin: 6px 0 0 0;
}

.solution-content {
    font-size: 14px;
}

.problem-item .icon-cross {
    font-size: 0;
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 14px;
    margin: 0 5px 0 0;
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%22512%22%20height%3D%22512%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%20512%20512%22%20style%3D%22transform%3A%20rotate(0deg)%20scale(1%2C%201)%3B%20transform-origin%3A%20center%20center%3B%22%20xml%3Aspace%3D%22preserve%22%20class%3D%22%22%3E%3Cg%3E%3Cpath%20d%3D%22m292.2%20256%20109.9-109.9c10-10%2010-26.2%200-36.2s-26.2-10-36.2%200L256%20219.8%20146.1%20109.9c-10-10-26.2-10-36.2%200s-10%2026.2%200%2036.2L219.8%20256%20109.9%20365.9c-10%2010-10%2026.2%200%2036.2%205%205%2011.55%207.5%2018.1%207.5s13.1-2.5%2018.1-7.5L256%20292.2l109.9%20109.9c5%205%2011.55%207.5%2018.1%207.5s13.1-2.5%2018.1-7.5c10-10%2010-26.2%200-36.2z%22%20fill%3D%22%23ffffff%22%20opacity%3D%221%22%20data-original%3D%22%23000000%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-color: #f04a59;
    border-radius: 50%;
    background-size: 10px;
    background-position: center;
}
.pick_combo_deal_wrapper {
    margin: 18px 0 0 0;
}

.pick_combo_deal_heading {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    position: relative;
}

.pick_combo_deal_heading span {
    color: #fa4f00;
}


.how_it_work_screenshots_wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    margin: 15px 0 15px 0;
    gap: 15px;
}
.pick_combo_deal_heading aside {
    background: #fff;
    padding: 0 15px;
    display: inline-block;
    z-index: 2;
    position: relative;
}
.pick_combo_deal_heading:before {
    content: "";
    height: 1px;
    background: #d1d5dc;
    width: 100%;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
}
.how_it_work_sec {
    width: calc(55% - 15px); padding: 20px;
    border: 2px solid #e4e8ef;
    border-radius: 12px;
}
.how_it_work_screenshots_wrapper > .screenshots_sec {
    width: 45%;    border: 2px solid #e4e8ef;
    border-radius: 12px;
    padding: 20px;
}







.smtp_grid_sec {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    border: 2px solid #e4e8ef;
    border-radius: 12px;
    margin: 12px 0 0 0;
}

.smtp_grid_sec>div {
    width: 33.33%;
    padding: 20px 20px 80px 20px;
    box-sizing: border-box;
    position: relative;
}

.smtp_email_queue_sec {
    border-right: 2px dotted #e4e8ef;
}

.smtp_spam_filter_sec {
    border-right: 2px dotted #e4e8ef;
}





.smtp_custom_form_heading,
.smtp_spam_filter_heading,
.smtp_email_queue_heading {
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    color: #00030C;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 10px;
    margin: 0 0 12px 0;
}
.smtp_custom_form_heading:before,
.smtp_spam_filter_heading:before,
.smtp_email_queue_heading:before {
    content: "";
    position: relative;
    background-color: #397FF9;
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%22512%22%20height%3D%22512%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%20417.813%20417%22%20style%3D%22transform%3A%20rotate(0deg)%20scale(1%2C%201)%3B%20transform-origin%3A%20center%20center%3B%22%20xml%3Aspace%3D%22preserve%22%20class%3D%22%22%3E%3Cg%3E%3Cpath%20d%3D%22M159.988%20318.582c-3.988%204.012-9.43%206.25-15.082%206.25s-11.094-2.238-15.082-6.25L9.375%20198.113c-12.5-12.5-12.5-32.77%200-45.246l15.082-15.086c12.504-12.5%2032.75-12.5%2045.25%200l75.2%2075.203L348.104%209.781c12.504-12.5%2032.77-12.5%2045.25%200l15.082%2015.086c12.5%2012.5%2012.5%2032.766%200%2045.246zm0%200%22%20fill%3D%22%23ffffff%22%20opacity%3D%221%22%20data-original%3D%22%23000000%22%20class%3D%22%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    display: inline-block;
    vertical-align: middle;
    width: 22px;
    height: 22px;
    background-position: center 7px;
    background-repeat: no-repeat;
    background-size: 12px;
    border-radius: 50%;
}
.smtp_custom_form_content,
.smtp_spam_filter_content,
.smtp_email_queue_content {
    font-size: 14px;
    color: #484848;
        text-align: center;
}
.screenshots_sec .tm-screenshots__item.border {border: 0;}
.revwClm section .mx-auto > h2,
h2.sectionHdr {
    font-size: 22px;
    font-weight: bold;
}




.hiwData {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    gap: 20px;
    position: relative;
}

.hiwBx {
    width: calc((100% - 40px) / 3);
    text-align: center;
    padding: 0 0px;
    position: relative;
    z-index: 4;
}

.hiw_nmbr {
    background: #FF9647;
    width: 38px;
    margin: 0 auto;
    height: 38px;
    color: #fff;
    border-radius: 50%;
    font-weight: 500;
    line-height: 36px;
}

.hiw_heading {
    margin: 14px 0 0 0;
    font-weight: 500;
}

.hiw_content {
    color: #818181;
    font-size: 14px;
    line-height: 20px;
    margin: 4px 0 0 0;
}

.hiwData:before {
    content: "";
    position: absolute;
    top: 18px;
    border-bottom: 2px dashed #e4e8ef;
    left: calc(((100% - 40px) / 3) / 2);
    right: calc(((100% - 40px) / 3) / 2);
}
.pdp-tab-wrapper {background: #F6F7F9; width: 60%;border: 2px solid #e4e8ef;border-radius: 12px;padding: 20px;}
.tech-specification-section {
    width: calc(40% - 15px);
    border: 2px solid #e4e8ef;
    border-radius: 12px;
    padding: 20px;
    background: #F6F7F9;
}
.pdptab-specification-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 15px;
}
.pdp-tab-hdr nav button {
    font-size: 15px;
    font-weight: 500;
    padding: 10px 20px;
    background: #F0F1F5;
    margin: 0 4px 0 0;
    border-radius: 4px;
}
.pdp-tab-hdr nav button.active-tab {
    border: 0;
    background: #fa4f00;
    color: #fff;
}
.pdp-tab-text {
    font-size: 14px;
}
.tech-specification_content {
    font-size: 14px;
}
.technical-specifications ul li {
    display: flex;
    gap: 20px;
    justify-content: flex-start;
    align-items: flex-start;
    text-align: left;
    margin: 0 0 10px 0;
}

.technical-specifications ul li strong {
    width: 40%;
    display: inline-block;
    vertical-align: middle;
    font-weight: normal;
}

.technical-specifications ul li span {
    flex: 1;
}

.review-faq-wrapper {
    margin: 15px 0 0 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
    gap: 15px;
}
.faqClm,
.revwClm {
    background: #F6F7F9;
    width: calc((100% - 15px) / 2);
    border: 2px solid #e4e8ef;
    border-radius: 12px;
    padding: 20px;
}
.revwClm section .mx-auto {
    padding: 0;
}
.tm-faq__item {
    border: 1px solid #e4e8ef;
    border-radius: 5px;
    background: #fff;
}
.tm-faq__item+.tm-faq__item {
    margin: 6px 0 0 0;
}
.tm-faq__question {
    font-size: 14px;
    font-weight: 500;
    padding: 8px 28px 8px 12px;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    position: relative;
}
.tm-faq__answer {
    padding: 0 12px 10px;
    font-size: 14px;
    line-height: 20px;
}
.tm-faq__icon {
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2212%22%20height%3D%2212%22%20viewBox%3D%220%200%2012%2012%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20style%3D%22transform%3A%20rotate(0deg)%20scale(1%2C%201)%3B%20transform-origin%3A%20center%20center%3B%22%3E%0A%3Cpath%20d%3D%22M6%2012C5.54962%2012%205.18469%2011.6351%205.18469%2011.1847V0.815306C5.18469%200.364931%205.54962%200%206%200C6.45037%200%206.8153%200.364931%206.8153%200.815306V11.1847C6.8153%2011.6351%206.45037%2012%206%2012Z%22%20fill%3D%22black%22%2F%3E%0A%3Cpath%20d%3D%22M11.1847%206.8153H0.815306C0.364931%206.8153%200%206.45037%200%206C0%205.54962%200.364931%205.18469%200.815306%205.18469H11.1847C11.6351%205.18469%2012%205.54962%2012%206C12%206.45037%2011.6351%206.8153%2011.1847%206.8153Z%22%20fill%3D%22black%22%2F%3E%0A%3C%2Fsvg%3E");
    position: absolute;
    right: 10px;
    width: 12px;
    height: 12px;
    background-size: 12px;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    transform: translate(0px, -50%);
    transition: all ease-in-out 0.3s;
}
.tm-faq__item.is-open .tm-faq__icon {
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2212%22%20height%3D%222%22%20viewBox%3D%220%200%2012%202%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20style%3D%22transform%3A%20rotate(0deg)%20scale(1%2C%201)%3B%20transform-origin%3A%20center%20center%3B%22%3E%0A%3Cpath%20d%3D%22M11.1847%201.63061H0.815306C0.364931%201.63061%200%201.26568%200%200.815306C0%200.364931%200.364931%200%200.815306%200H11.1847C11.6351%200%2012%200.364931%2012%200.815306C12%201.26568%2011.6351%201.63061%2011.1847%201.63061Z%22%20fill%3D%22black%22%2F%3E%0A%3C%2Fsvg%3E");
    transform: translate(0px, -50%) rotate(180deg);
}


.bottom_details_addtocart_sec {
    display: flex;
    margin: 20px 0 0 0;
    background: #1D365F;
    color: #fff;
    border-radius: 10px;
    padding: 20px 30px;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    transition: all ease-in-out 0.3s;
    opacity: 0;
}
.prod_content {
    position: relative;
}
.fBtmBar.bottom_details_addtocart_sec {
    position: sticky;
    bottom: 15px;
    z-index: 49;
    box-shadow: 0px 2px 5px #00000080;
    opacity: 1;
}
.bottom_short_details {
    flex: 1;
}

.bottom_short_details h3 {
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 6px 0;
}

.bottom_short_details small {
    font-size: 14px;
}

.bottom_addtocart button.btn {
    margin: 0;
    width: 100%;
    border: 0;
    border-radius: 6px;
    background: #FA4F00;
    font-size: 14px;
    text-transform: uppercase;
    padding: 12px 26px;
    transition: all ease-in-out 0.3s;
}



.smtp_grid_sec>div:after {
    content: "";
    background: #F3F4F6;
    left: 0;
    bottom: 0;
    height: 40px;
    width: 100%;
    display: block;
    position: absolute;
}

.smtp_email_queue_sec:after {
    border-radius: 0 0 0 11px;
}

.smtp_custom_form_sec:after {
    border-radius: 0 0 11px 0;
}

.comboCart {/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f75704+56,ffede1+100 */
    background: linear-gradient(to right,  #f75704 45%,#ffede1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    max-width: 60%;
    border-radius: 8px;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    gap: 0;
    align-items: center;
    margin: 0 auto;
    width: 100%;
}

.ccart01 {
    flex: 1;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
}

.ccart02 {
    font-size: 18px;
    font-weight: bold;
    padding: 0 20px;
}

.ccart03 {
    color: #f75704;
    font-size: 12px;
    font-weight: 500;
    padding: 0 25px 0 00;
}

.addto_cart_sec {
    margin: 0;
    z-index: 2;
    position: absolute;
    bottom: 20px;
    width: 100%;
}

.pick_combo_deal_wrapper {
    position: relative;
}




.splide__slide {background: #fff;border-radius: 10px;padding: 14px;box-sizing: border-box;border: 1px solid #e4e8ef;font-size: 14px;}
.splide__slide > strong {
    padding: 6px 0 0 0;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
}
.splide__slide > strong:before {
    content: "—";
}
.splide__slide .rating-summary .fill-current {
    width: 20px;
    height: 20px;
    margin: 0 2px 0 0;
}
.splide__slide .text-lg {
    font-size: 15px;
    margin: 10px 0 0 00;
}

.wrtRvwBtn { margin: 12px 0 0 0; }
.write-review-link {background: #0a3d91;color: #fff;font-size: 14px;font-weight: 500;padding: 10px 20px;border-radius: 20px;}
.write-review-link:hover {background: #0c4ca4;}


@media screen and (max-width:1030px) {/* 1024 px */



}/* 1024 px */
@media screen and (max-width:979px) { /* 800 px */

    .smtp_custom_form_heading, .smtp_spam_filter_heading, .smtp_email_queue_heading {font-size: 16px; line-height: 18px;}
    .how_it_work_sec {
        width: 100%;
    }
    .how_it_work_screenshots_wrapper > .screenshots_sec {
        width: 100%;
    }
    .pdp-tab-wrapper {
        width: 100%;
    }
    .tech-specification-section {
        width: 100%;
    }
    .faqClm, .revwClm {
        width: 100%;
    }
    .mmth_txt {
        width: 100%;
        text-align: center;
    }
    .mmth_logo {
        width: 100%;
    }
    .magento_merchants_trusted_heading {
        padding: 20px;
        gap: 20px;
    }
    .problem-section {padding: 20px;}
    .technical-specifications ul li strong { width: 35%; }


}/* 800 px */
@media screen and (max-width:799px) { /* 768 px */


	
}/* 768 px */
@media screen and (max-width:767px) { /* 640 px */

    .page-main > .container h1.page-title {display: none;}
    .prod_title_media_left {width: 100%;}
    .prod_title_media_right {width: 100%;}
    .product-info-main section[aria-label="Product Info"] { flex-wrap: wrap; }
    .comboCart {max-width: 90%;}
    .bottom_short_details {
        width: 100%;
        flex: unset;
    }
    .bottom_short_details h3 {
        line-height: 22px;
        font-size: 20px;
        margin: 0 0 2px 0;
    }
    .fBtmBar.bottom_details_addtocart_sec {
        gap: 10px;
        padding: 15px;
    }
    .prod_name_sec {
        text-align: center;
    }
    .prod_name_sec .page-title {
        font-size: 20px;
    }
    .prod_name_sec .compatibility {
        font-size: 14px;
        margin: 1px 0 0 0;
    }
    .prod_atr_box01 {
        justify-content: center;
    }
    .problem-section {
        width: 100%;
        border: 2px solid #EFEBEA;
        border-bottom: 0;
        border-radius: 14px 14px 0 0;
        padding: 20px 20px 40px 20px;
    }
    .solution-section {
        width: 100%;
    }
    .solution-section {
        border: 2px solid #EFEBEA;
        border-top: 0;
        border-radius: 0 0 14px 14px;
        padding: 35px 20px 20px 20px;
    }
    .divider {
        position: relative;
        margin: -25px 0;
        transform: translate(-50%, 0%);
    }
    .smtp_grid_sec>div {
        width: 100%;
        border-right: 0;
        padding: 20px;
        border-bottom: 2px dotted #e4e8ef;
    }
    .smtp_grid_sec>div.smtp_spam_filter_sec:after,
    .smtp_grid_sec>div.smtp_email_queue_sec:after {
        display: none;
    }
    .smtp_grid_sec>div.smtp_custom_form_sec {
        padding: 20px 20px 80px 20px;
        border: 0;
    }
    .revwClm section .mx-auto > h2, h2.sectionHdr {
        text-align: center;
    }
    span.arrow-icon {
        width: 50px;
        height: 50px;
    }
    .bottom_short_details small {
        display: block;
        padding: 5px 0 0 0;
    }


}/* 640 px */
@media screen and (max-width:639px) { /* 480 px */

    .mmth_logo {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        gap: 12px;
    }
    .technical-specifications ul li {
        display: flex;
        flex-direction: column;
        gap: 0;
    }
    .technical-specifications ul li strong {
        font-weight: 500;
    }
    .pdp-tab-hdr nav button {
        font-size: 13px;
        font-weight: 500;
        padding: 8px 18px;
    }
    .pdp-tab-hdr > nav {white-space: nowrap;display: flex;flex-wrap: nowrap;flex-direction: row;}
    .pdp-tab-hdr {
        width: 100%;
        overflow: auto;
    }
    .columns {
        padding: 0 10px;
    }
    .ccart01 {
        font-size: 16px;
    }
    .pick_combo_deal_heading {line-height: 24px;}

	
}/* 480 px */
@media screen and (max-width:479px) { /* 360 px */
    .magento_merchants_trusted_heading,
    .prod_title_media_right {
        padding: 15px;
    }
    .problem-section {padding: 20px 15px 40px;}
    .solution-section {padding: 35px 15px 20px;}
    .faqClm, .revwClm,
    .how_it_work_sec, .how_it_work_screenshots_wrapper > .screenshots_sec, .pdp-tab-wrapper, .tech-specification-section,
    .smtp_grid_sec>div {padding: 20px 15px;}
    .addto_cart_sec {
        position: relative;
        bottom: unset;
        margin: -20px 0 0 0;
    }
    .smtp_grid_sec>div.smtp_custom_form_sec {
        padding: 20px 15px 60px;
    }
    .hiwBx {
        width: 100%;
    }
    .hiwData:before {display: none;}
    .ccart01 {
        width: 100%;
        flex: unset;
        margin: 0 0 10px 0;
    }
    .comboCart {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row;
    }



}/* 360 px */
@media screen and (max-width:359px) { /* 320 px */


  
  

}/* 320 px */